Uploaded image for project: 'Infinispan'
  1. Infinispan
  2. ISPN-985

Update Lucene 3.x version to 3.0.3, and switch from default target of Lucene 2

    Details

      Description

      We're testing compatibility to both Lucene 3.0.x and Lucene 2.9.x (byte default)
      It's time to switch to Lucene 3.0.x by default, and also:

      make sure at least one property is set when defining other profiles
      update Lucene 3 to 3.0.3

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                sannegrinovero Sanne GRINOVERO
                Reporter:
                sannegrinovero Sanne GRINOVERO
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: